<div class="tab-content" id="myTabContent" ng-controller="signupCtrl">
        <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
            <h3 class="register-heading"><b>.EMS</b> Employee Registration </h3>
            <div class="row register-form">
    
                <div class="row justify-content-center">
                    <div class="col-md-12">
    
                        <div ng-model="responseStatus" ng-bind="responseMessage" ng-class="{'alert alert-warning': responseStatus == 'error' , 'alert alert-success': responseStatus == 'success'} "></div>
    
                        <div class="card">
                            <header class="card-header">
                                <a href="#/login" class="float-right btn btn-outline-primary mt-1">Log in</a>
                                <h4 class="card-title mt-2">Basic Details</h4>
                            </header>
                            <article class="card-body">
                                <form name="myForm" role="form" ng-submit="submitRegistration()">
    
                                    
    
                                    <div class="form-row">
    
                                        <div class="form-group input-group col-md-6 ">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"> <i class="fa fa-user"></i> </span>
                                            </div>
    
                                            <input name="employee.first_name" ng-model="employee.first_name" data-toggle="tooltip" title="Fist Name" class="form-control" placeholder="First Name " type="text">
                                        </div>
    
                                        <div class="form-group input-group col-md-6 ">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"> <i class="fa fa-user"></i> </span>
                                            </div>
    
                                            <input name="employee.last_name" ng-model="employee.last_name" data-toggle="tooltip" title="Last Name" class="form-control" placeholder="Last Name" type="text">
                                        </div>
    
                                        <div class="form-group input-group col-md-12">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"> <i class="fa fa-envelope"></i> </span>
                                            </div>
                                            <input name="employee.email" ng-model="employee.email" data-toggle="tooltip" title="yourname@example.com" class="form-control" placeholder="Email" type="text">
    
                                        </div>
                                        <!-- <small class="form-text text-muted">We'll never share your email with anyone else.</small> -->
                                        <div class="form-group input-group col-md-6">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"> <i class="fa fa-calendar"></i> </span>
                                            </div>
                                            <input name="employee.dob" ng-model="employee.dob" data-toggle="tooltip" title="Date of Birth" class="form-control" placeholder="Date of Birth" type="date">
                                        </div>
    
                                        <div class="input-group form-group col-md-6">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"> <i class="fa fa-user"></i> </span>
                                            </div>
                                            <select name="employee.gender" ng-model="employee.gender" class="form-control">
                                                <option style="display:none" value="">select Gender</option>
                                                <option value="male">Male</option>
                                                <option value="female">Female</option>
    
                                            </select>
                                        </div>
    
                                        <!-- form-group// -->
                                        <div class="form-group input-group col-md-12">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"> <i class="fa fa-phone"></i> </span>
                                            </div>
                                            <select name="contact_code" ng-model="employee.contact_code" class="custom-select" style="max-width: 120px;">
                                                <option style="display:none" value="+91">+91</option>
                                                <option selected value="91">+91</option>
                                            </select>
                                            <input name="contact_number" ng-model="employee.contact_number" data-toggle="tooltip" title="10 Digit Phone Number" class="form-control" placeholder="Phone number" type="text" ng-minlength="10" ng-maxlength="10" maxlength="10" ng-pattern="/^[7-9][0-9]{9}$/" required onkeypress="return (event.charCode == 8 || event.charCode == 0 || event.charCode == 13) ? null : event.charCode >= 48 && event.charCode <= 57">
                                        </div>
                                        <!-- form-group// -->
    
                                        <div class="form-group input-group col-md-6">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"> <i class="fa fa-map-marker"></i> </span>
                                            </div>
                                            <input class="form-control" data-toggle="tooltip" title="" placeholder="City" name="employee.city" ng-model="employee.city" type="text">
                                        </div>
    
                                        <div class="form-group input-group col-md-6">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"> <i class="fa fa-briefcase"></i> </span>
                                            </div>
                                            <select class="form-control" data-toggle="tooltip" title="Current Desingation" name="employee.state" ng-model="employee.state">
                                                <option style="display:none" value="">select State</option>
                                                <option value="DL">Delhi</option>
                                                <option vlaue="UP">UP</option>
                                                <option vlaue="PJ">Punjab</option>
                                            </select>
                                        </div>
                                        <!-- form-group end.// -->
                                        <div class="form-group input-group col-md-6">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"> <i class="fa fa-lock"></i> </span>
                                            </div>
                                            <input class="form-control" data-toggle="tooltip" title="Min 4 characters" placeholder="Create password" type="password" name="employee.password" ng-model="employee.password">
                                        </div>
                                        <!-- form-group// -->
                                        <div class="form-group input-group col-md-6">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"> <i class="fa fa-lock"></i> </span>
                                            </div>
                                            <input class="form-control" data-toggle="tooltip" title="Same as previous" placeholder="Re-Enter password" type="password" name="employee.repassword" ng-model="employee.repassword">
                                        </div>
    
                                        <div class="form-group">
                                            <div class="form-group">
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="" id="invalidCheck2" required name="employee.agreement" ng-model="employee.agreement">
                                                    <label class="form-check-label" for="invalidCheck2">
                                                        <small>By clicking Submit, you agree to our Terms & Conditions, Visitor Agreement and Privacy Policy.</small>
                                                    </label>
                                                </div>
                                            </div>
    
                                        </div>
                                    </div>
    
                                    <div class="form-row">
                                        <button type="submit" class="btn btn-danger">Submit</button>
                                    </div>
                                </form>
                            </article>
                            <!-- card-body end .// -->
                            <div class="border-top card-body text-center">Have an account? <a href="#/login">Log In</a></div>
                        </div>
                        <!-- card.// -->
                    </div>
                    <!-- col.//-->
    
                </div>
    
            </div>
        </div>
    
    </div>